울지않는벌새 : Security, Movie & Society

한컴오피스 2010 SE+ 보안 업데이트 (2014.5.10)

벌새::Security

(주)한글과컴퓨터 업체에서 제공하는 한컴오피스 2010 SE+ 제품군에서 발견된 보안 취약점 문제와 버그(Bug) 수정이 이루어진 보안 패치가 업데이트 되었습니다.

이번 업데이트에서는 한컴오피스 2010 SE 한/글, 한/셀, 한/쇼 제품에 보안 함수 라이브러리를 적용하여 보안 취약점 문제를 해결한 보안 패치와 각 제품에서 발견된 버그(Bug) 수정이 포함되어 있습니다.

 

(1) 한컴오피스 2010 SE+ 공통 요소 8.5.8.1471 버전 한컴오피스 2010 SE+ 공통 요소 8.5.8.1481 버전

  1. Twitter API 버전 1.1을 지원합니다.
  2. 개인 정보 파일(주소록)을 읽어올때 발생하는 오류 수정
  3. 보안 함수 라이브러리를 적용하여 보안 취약점 개선

(2) 한컴오피스 한/글 2010 SE+ 8.5.8.1409 버전 한컴오피스 한/글 2010 SE+ 8.5.8.1416 버전

  1. RTF로 저장시 중괄호{ } 기호가 저장되지 않는 문제 수정
  2. 보안 함수 라이브러리를 적용하여 보안 취약점 개선

(3) 한컴오피스 한/셀 2010 SE+ 8.5.8.1323 버전 한컴오피스 한/셀 2010 SE+ 8.5.8.1330 버전

  1. 개인 정보 파일(주소록)을 읽어올때 발생하는 오류 수정
  2. 보안 함수 라이브러리를 적용하여 보안 취약점 개선

(4) 한컴오피스 한/쇼 2010 SE+ 8.5.8.1466 버전 한컴오피스 한/쇼 2010 SE+ 8.5.8.1474 버전

  1. PPT 파일 불러오기 호환성 개선
  2. 보안 함수 라이브러리를 적용하여 보안 취약점 개선

그러므로 한컴오피스 2010 SE+ 제품군을 사용하는 사용자는 프로그램 목록의 "한글과컴퓨터 → 한컴 자동 업데이트" 메뉴를 실행하여 최신 버전으로 업데이트하시고 사용하시기 바랍니다.